@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:100&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:600');

/* common */
/*------------------------------------*/

body {
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", 'メイリオ', Meiryo, sans-serif;
	font-size: 15px;
	line-height: 1;
}

.notosans {
	font-family: 'Noto Sans JP', sans-serif;
}
.notoserif{
	font-family: 'Noto Serif JP', serif;
}

.barlow {
	font-family: 'Barlow Condensed', sans-serif;
}

.mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

p.bold {
	font-weight: bold;
}

img {
	vertical-align: middle;
}


/*------------------------------------*/
header {
	height: 335px;
}

header .header_visual {
	position: relative;
	top: 105px;
	background-image: url();
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	height: 230px;
}

header .header_inner {
	position: absolute;
	top: -105px;
	width: 100%;
	/*max-width: 1280px;*/
	margin: 0 auto;
}

header .header_logo {
	float: left;
	width: 20%;
}

header .header_logo img {
	width: 100%;
	max-width: 220px;
	max-height: 105px;
}

header .header_menu {
	float: right;
	width: 80%;
}

header .header_menu > ul {
	box-sizing: border-box;
	width: 100%;
/*	max-width: 382px;*/
	max-width: 450px;
	margin-right: 40px;
	padding: 10px;
	background-color: #fbe500;
	display: flex;
	justify-content: space-around;
	float: right;
}

header .header_menu > ul > li {
	text-align: center;
}

header .header_menu > ul > li a {
	display: inline-block;
	padding: 5px;
	font-weight: bold;
	color: #000;
}

header .header_menu a.bdr-r {
	border-right: 1px solid #000;
}

header .sp_nav_btn {
	display: none;
}

header nav {
	width: 100%;
	float: left;
}

header nav > ul {
	display: flex;
	justify-content: flex-end;
	margin-right: 30px;
	padding: 20px 10px;
	z-index: 9998;
}

header nav > ul > li {
	padding: 0 2%;
	text-align: center;
	padding-bottom: 10px;
}

header nav > ul > li > a {
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
	padding: 5px 0;
	font-weight: bold;
	color: #000;
	margin-bottom: 13px;
	border-bottom: 2px solid transparent;
}

header nav > ul > li > a:hover {
	border-bottom: 2px solid #6dba4f;	
}

header nav > ul > li > ul {
	opacity: 0;
	box-sizing: border-box;
	position: absolute;
	padding: 0 20px;
	left: -9999px;
	background-color: #000;
	z-index: 1;
	transition-property:opacity;
	transition-delay: 0.5s;
	transition-timing-function: linear;
	transition-duration: 0.2s;
}
header nav > ul > li:hover >ul.toggle2 {
	opacity: 1;
	z-index: 999;
	}
header nav > ul > li:hover >ul.toggle3 {
	opacity: 1;
	z-index: 999;
	}

li.toggle_menu span{
	font-size:80%;
}
ul.toggle3 li span{
	font-size:74%;
}

header nav > ul > li:hover > ul {
	box-sizing: border-box;
	position: absolute;
	padding: 0 20px;
	right: 0;
	left: 0;
	background-color: #000;
	z-index: 999;
}


header nav ul > li > ul > li > p {
	color: #fff;
	font-size: 28px;
	padding: 15px 0 0 15px;
	/*text-indent: 30px;*/
	text-align: left;
}

header nav ul > li > ul > li > p > img {
	padding-bottom: 5px;
}

header nav ul > li > ul > li > ul {
	box-sizing: border-box;
	position: relative;
	padding: 0;
	top:-10px;
	background-color: #000;
	display: flex;
	justify-content: space-around;
}

header nav ul > li > ul > li > ul > li {
	box-sizing: border-box;
	text-align: center;
	padding: 5px 10px;
}

header nav ul > li > ul > li > ul > li a {
	display: inline-block;
	width: 100%;
	font-size: 15px;
	color: #fff;
	text-align: center;
}

header nav ul > li > ul > li > ul > li a img {
	width: 100%;
	max-width: 167px;
}

header nav ul > li > ul > li > ul > li a p {
	text-align: left;
	max-width: 167px;
	padding-top: 5px;
	padding-left: 15px;
}

header nav ul > li > ul > li > ul > li a p::before {
	content: "●";
	color: #6dba4f;
	margin-left: -15px;
}

header .sns_btn {
	position: fixed;
	right: 0;
	top: 200px;
	z-index: 9999;
}

header .header_btn{
	display: none;
}

footer {
	background-color: #666;
	color: #fff;
}

footer nav {
	box-sizing: border-box;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 40px 30px 0;
}

footer nav > ul {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	font-size: 14px;
}

footer nav > ul > li {
	font-size: 14px;
	color: #fff;
}

footer nav > ul > li > span {
	color: #fbe500;
	padding-right: 5px;
}

footer nav > ul > li > ul {
	padding-top: 5px;
	padding-bottom: 30px;
}

footer nav ul > li > ul > li {
	text-indent: 18px;
	padding: 10px 0;
	font-size: 13px;
}

footer nav ul > li > ul > li > a:before {
	content: "-";
	padding: 0 5px;
}

footer .privacy ul {
	display: flex;
	justify-content: center;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

footer .privacy li {
	font-size: 12px;
	padding: 20px 30px;
}

footer .copyright {
	text-align: center;
	font-size: 12px;
	padding: 20px 0
}

footer a {
	color: #fff;
}

.breadcrumb {
	max-width: 1120px;
	margin: 20px auto;
	font-size: 12px;
}

.breadcrumb a{
	color: #000;
}

.totop {
	position: fixed;
	right: 20px;
	bottom: 50px;

}
.formcaution {
	font-size:92%;

}

@media screen and (max-width: 768px) {
	header {
		height: 210px;
	}

	header .header_visual {
		position: relative;
		top: 70px;
		background-position: center top;
		background-size: cover;
		height: 140px;
	}

	header .header_inner {
		position: absolute;
		top: -70px;
	}

	header .header_logo {
		height: 70px;
		width: 150px;
		position: relative;
		z-index: 999;
	}

	header .header_logo img {
		width: 100%;
		max-height: 70px;
	}

	header .header_menu {
		background-color: #fff;
		width: 100%;
		position: absolute;
		z-index: 998;
	}

	header .header_menu > ul {
		display: none;
	}

	header .sp_nav_btn {
		display: block;
		float: right;
		font-size: 60px;
		font-weight: bold;
		margin: 10px 10px 0;
	}

	header nav {
		display: none;
	}

	header nav > ul {
		display: contents;
		overflow: scroll;
	}

	header nav > ul > li {
		padding: 10px;
		text-align: left;
		background-color: rgba(109, 186, 79, 0.3);
		background-image: url(../images/common/bg_bdr4.png);
	}

	header nav > ul > li > a {
		display: inline-block;
		box-sizing: border-box;
		width: 100%;
		padding: 0;
		font-weight: bold;
		color: #000;
	}

	header nav > ul > li > a:hover {
		border: none;
	}
	
	header nav > ul > li > ul {
	opacity: 1;
	background-color: transparent;
	z-index: 999;
	transition-property: none;
}

	header nav > ul > li > ul {
		display: block;
		box-sizing: border-box;
		position: relative;
		padding: 0;
		margin-top: 0;
		right: 0;
		left: 0;
		top: -10px;
		z-index: 999;
	}
	header nav > ul > li:hover > ul {
		display: block;
		box-sizing: border-box;
		position: relative;
		background-color: transparent;
		padding: 0;
		margin-top: 0;
		right: 0;
		left: 0;
		top: -10px;
		z-index: 999;
	}

	

	header nav ul > li > ul > li > p {
		display: none;
	}

	header nav ul > li > ul > li > ul {
		position: relative;
		background-color: #fff;
		display: contents;

	}

	header nav ul > li > ul > li > ul > li a {
		color: #000;
	}

	header nav ul > li > ul > li > ul > li a img {
		display: none;
	}


	header nav ul > li > ul > li > ul > li a p {
		text-align: left;
		max-width: 100%;
		padding-top: 5px;
		padding-left: 30px;
	}

	header nav ul > li > ul > li > ul > li a p br {
		display: none;
	}

	header .sns_btn {
		position: fixed;
		right: 0;
		top: 150px;
		z-index: 99;
	}

	header .sns_btn img {
		width: 32px;
	}

	footer nav > ul > li {
		width: 50%;
	}

	.breadcrumb {
		width: 96%;
	}

}

@media screen and (max-width: 480px) {
	header {
		height: 160px;
	}

	header .header_visual {
		height: 88px;
	}

	header .sp_nav_btn {
		font-weight: normal;
	}

	header .sns_btn {
		top: 100px;
	}

	footer nav {
		padding: 30px 10px 0;
	}

	footer nav > ul {
		display: contents;
	}

	footer nav > ul > li {
		width: 100%;
	}
}
